{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>{% block title %}ToDone{% endblock title %}</title>
  <link rel="stylesheet" href="{% static 'css/todos.css' %}">
  {% block extra_head %}{% endblock extra_head %}
</head>
<body>
  <header>
    <nav>
      <a href="{% url 'todo_list_list' %}">My Todo Lists</a>
      <!-- Add other common links here if needed -->
    </nav>
  </header>
  <main>
    {% block content %}{% endblock content %}
  </main>
</body>
</html>